.Pagination {
    width: 100%;
    height: 27px;
    background-color: white;
    display: flex;
    justify-content: center;
}
.PaginationItem {
    margin: 5px;
    text-align: center;
    width: 27px;
    height: 27px;
    color: black;
    background-color: white;
    border: 1px solid #e6e7e8;
    border-radius: 5px;
    line-height: 27px;
}
.PaginationItem.active {
    margin: 5px;
    text-align: center;
    width: 27px;
    height: 27px;
    color: white;
    line-height: 27px;
}
a.active div {
    border-radius: 5px;
    color: white;
    background-color: #ee1f71;
}
.PaginationItem:hover {
    cursor: pointer;
    color: black;
    background-color: #e6e7e8;
}
